@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main .sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 35px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main .column h3 {
	margin-bottom: 20px;
}

#contents_main .column h4 {
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 10px;
}


/* c01 */

#contents_main #c01 {
	margin-top: -20px;
}

#contents_main #c01_01 {
	margin-top: 10px;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02_01 table {
	margin-bottom: 10px;
}

#contents_main #c02_01 table th {
	white-space: nowrap;
}

#contents_main #c02_01 table th,
#contents_main #c02_01 table td {
	font-size: 93%;
}

#contents_main #c02_01 p {
	margin-bottom: 20px;
}

/* c03 */

#contents_main #c03_01 {
	margin-top: 10px;
}

#contents_main #c03_01 table {
	margin-bottom: 10px;
}-

#contents_main #c03_01 table th,
#contents_main #c03_01 table td {
	font-size: 93%;
}

/* c04 */

#contents_main #c04_01 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c04_01 li span {
	color: #999;
}

/* rd_m_attention（レーダーミラー 取付け注意） */

#contents_main #rd_m_attention {
	border: 4px solid #d4d4d4;
	margin-top: 20px;
	padding: 26px 30px 30px;
	width: 642px;
}

#contents_main #rd_m_attention .clearfix {
}

#contents_main #rd_m_attention .sup {
	color: #666;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #rd_m_attention #box_left h3,
#contents_main #rd_m_attention #box_right h3 {
	margin-bottom: 15px;
}

#contents_main #rd_m_attention #box_left {
	float: left;
	width: 310px;
	padding-bottom: 20px;
}

#contents_main #rd_m_attention #box_right {
	float: right;
	width: 310px;
	padding-bottom: 20px;
}

#contents_main #rd_m_attention .pic {
	float: left;
	width: 109px;
	margin-right: 10px;
}

#contents_main #rd_m_attention .txtarea {
	float: right;
	width: 191px;
}

#contents_main #rd_m_attention p.attention {
	clear: both;
	font-size: 116%;
	font-weight: bold;
	color: #cc0000;
	margin-top: 4px;
}

#contents_main #rd_m_attention #box_btm {
	clear: both;
}

#contents_main #rd_m_attention #box_btm h3 {
	background-color: #e5e5e5;
}

#contents_main #rd_m_attention #box_btm ul {
	margin-top: 20px;
}

#contents_main #rd_m_attention #box_btm li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 3px;
}

#contents_main #rd_m_attention #box_btm li span {
	color: #999;
}